@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon.ttf");
}
p.text-icon {
  font-family: "icomoon", Fallback, sans-serif;
  font-size: 2.5rem;
}
p.text-icon-sm {
  font-family: "icomoon", Fallback, sans-serif;
  font-size: 1.5rem;
}
a.text-icon {
  font-family: "icomoon", Fallback, sans-serif;
  font-size: 2.5rem;
  text-decoration: none !important;
  cursor: pointer;
}
span.text-icon {
  font-family: "icomoon", Fallback, sans-serif;
  font-size: 1.5rem;
  text-decoration: none !important;
  cursor: pointer;
}
a {
  text-decoration: none !important;
}
p.hover {
  cursor: pointer;
}

span.stars,
span.stars span {
  display: block;
  width: 75px; /* width of a star multiplied by 5 */
  height: 15px; /* the height of the star */
  background-size: 15px 15px;
}

span.stars span {
  background-position: 0 0;
  background-image: url(../images/FA_star.svg.png);
}

#spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 35px;
}

.filter-blue {
  filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%)
    contrast(50%);
}

a {
  text-decoration: none;
}
#spinner {
  position: fixed;
  display: none;
  width: 64px;
  height: 64px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.4);
  z-index: 999;
}

.footer {
  background-color: #d5dde6;
}

.bg-color {
  background-color: #63b1ff;
  color: #1266f1;
}
.borrow-text {
  color: #145faa;
}

.dot {
  height: 0.5rem;
  width: 0.5rem;
  background-color: #0000ff;
  border-radius: 50%;
  position: relative;
  top: 40%;
}

.login-form {
  width: 340px;
  margin: 30px auto;
  font-size: 15px;
}
.login-form form {
  margin-bottom: 15px;
  background: #f7f7f7;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  padding: 30px;
}
.login-form h2 {
  margin: 0 0 15px;
}
.login-form .hint-text {
  color: #777;
  padding-bottom: 15px;
  text-align: center;
  font-size: 13px;
}
.form-control,
.btn {
  min-height: 38px;
  border-radius: 2px;
}
.login-btn {
  font-size: 15px;
  font-weight: bold;
}
.or-seperator {
  margin: 20px 0 10px;
  text-align: center;
  border-top: 1px solid #ccc;
}
.or-seperator i {
  padding: 0 10px;
  background: #f7f7f7;
  position: relative;
  top: -11px;
  z-index: 1;
}
.social-btn .btn {
  margin: 10px 0;
  font-size: 15px;
  text-align: left;
  line-height: 24px;
}
.social-btn .btn i {
  float: left;
  margin: 4px 15px 0 5px;
  min-width: 15px;
}
.input-group-addon .fa {
  font-size: 18px;
}
.includer {
  position: relative;
}
